@media(min-width: 1280px) {
  .hidden-72rtr7 {
    display: none !important
  }
}

@media(min-width: 810px) and (max-width: 1279.98px) {
  .hidden-1kt0ey1 {
    display: none !important
  }
}

@media(max-width: 809.98px) {
  .hidden-11hygjy {
    display: none !important
  }
}

@media(min-width: 1280px) {
  .hidden-k0hnan {
    display: none !important
  }
}

@media(min-width: 810px) and (max-width: 1279.98px) {
  .hidden-1n9vyju {
    display: none !important
  }
}

@media(max-width: 809.98px) {
  .hidden-d6andn {
    display: none !important
  }
}
